Bug 435994 - [cumin] If the client provides, display a client's custom id
[cumin] If the client provides, display a client's custom id
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
All Linux
medium Severity low
: Next Version
: ---
Assigned To: Justin Ross
Jeff Needle
Depends On:
  Show dependency treegraph
Reported: 2008-03-04 14:39 EST by Justin Ross
Modified: 2010-09-15 18:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-15 18:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2008-03-04 14:39:34 EST
Right now, cumin can only identify a client by host:port.  Support client-set
Comment 1 Justin Ross 2008-05-20 13:45:33 EDT
Moving this to a future version since we don't have an id from the client yet.
Comment 2 Matthew Farrellee 2010-09-15 18:02:15 EDT
Please re-open if this is still relevant.

Note You need to log in before you can comment on or make changes to this bug.